Subject: Ticket re-opened - [#3688] RE: LMV issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jul 2020 10:47:00 +0000

Hi Pritish Nandi,  Ticket “#3688 – RE: LMV issue” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688 to view the ticket.  Ticket comment    
 Hi,  
   
 I have a response from the club: he told me that they have all the av components, but I think they don’t have an EDID. I have recommended again to install an EDID to ensure the AV connection.  
   
 They have downloaded again the content and apparently the problems are gone and everything is working fine.  
   
 I will let you know if issues are back.  
   
 Thank you very much.  

 Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

 c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com 

  

 De: Les Mills International <[email-masked]>  Enviado el: lunes, 06 de julio de 2020 11:38 Para: [email-masked] Asunto: Re: RE: LMV issue   

  Hi Marc,   
  ​   
  Thank you for your quick response.   
  ​   
  ​Please let us know once you hear back from the Club.   
  ​   
  Kind regards,   
  Olesia   
  Customer Service   
  Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688   

 
   
 On Mon, 6 Jul at 9:00 PM , Marc <[email-masked]> wrote:  
 
  Hi,   

   
I am still waiting to the club’s response.   

   
As soon as I have more information I will let you know.   

   
Thank you very much!  

   
Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]   
   
c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com   

  

   
De: Les Mills International <[email-masked]>  Enviado el: lunes, 06 de julio de 2020 6:37 Para: [email-masked] CC: [email-masked]; [email-masked] Asunto: Re: RE: LMV issue  

   Hi Marc,     
        
   This is just a follow-up regarding the issue you raised to us.    
        
   Have you got any update from the Club? Are they using the recommended equipment?    
        
   Let us know how it goes.    
        
   Warm Regards,    
   Marika    
   Customer Service    
   Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688    

 
   
  On Wed, 1 Jul at 10:33 PM , Les Mills International <[email-masked]> wrote:   
 
   Hi Marc,     
   ​    
   We will be waiting for your updates regarding the Club’s AV equipment.    
   ​    
   Best Regards, Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688     
   
  On Wed, 1 Jul at 8:42 PM , Marc <[email-masked]> wrote:    

Hi Charlotte,  

   

Let me check with them if they have all the components.  

   

As soon as I get a response I will let you know.  

   

Thank you very much.  

   

Marc  

   

    
Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]  

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com  

    

 

De: Charlotte Jansen <[email-masked]>  Enviado el: miércoles, 01 de julio de 2020 1:25 Para: Marc Raya <[email-masked]> CC: Help Les Mills Virtual <[email-masked]> Asunto: RE: LMV issue  

    
Hi Marc,  

   

Sure, it looks to be an AV problem.  I can see that CXWORX failed due to an AV error on Monday at 8am and 9pm. Also BODYCOMBAT last Thursday at 5.30pm.  

   

Are they using an EDID emulator with audio extraction?  If you’re able to confirm the components of the install we can look into it further.  

   

I’ve cc’d the help desk to log a ticket.  Feel free to cc them in the future for a quicker response.  

   

Many thanks  

   

Charlotte  

   

         

     
     
Charlotte Jansen​     
     
     |     
    Customer Support B2B    

      
    Les Mills International    
     |     
    [email-masked]    
 
     www.lesmills.com     

          

        

        

   

 
   
3688:859387   

3688:859387